<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="app.css">
    <title>Sample Doc</title>
</head>
<body>
    <h1>Sample Doc</h1>
    <div class="row">
        <p class="box">
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Recusandae illo ipsa, beatae suscipit, ea ab adipisci
        </p>
        <p class="box">
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Recusandae illo ipsa, beatae suscipit, ea ab adipisci
        </p>
        <p class="box">
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Recusandae illo ipsa, beatae suscipit, ea ab adipisci
        </p>
    </div>
</body>
</html>
